RubyGems Navigation menu

ruby_json_api_client 0.0.5

API client for activemodel instances

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.9 - March 16, 2016 (19 KB)
  2. 0.0.8 - July 14, 2015 (19 KB)
  3. 0.0.7 - February 13, 2015 (19 KB)
  4. 0.0.6 - December 19, 2014 (19 KB)
  5. 0.0.5 - October 31, 2014 (18.5 KB)
Show all versions (7 total)

Runtime Dependencies (6):

activemodel >= 4.0
activesupport >= 4.0
addressable >= 2.3.6
faraday >= 0.9.0
json >= 1.8.1

Development Dependencies (11):

benchmark-ips ~> 2.0.0
bundler ~> 1.6
oj ~> 2.10.0
pry >= 0
rake >= 0
rspec ~> 3.0.0
rspec-its ~> 1.0.1
typhoeus ~> 0.6.9
webmock ~> 1.18.0
yajl-ruby ~> 1.2.1

Owners:

Authors:

  • Ryan Toronto

SHA 256 checksum:

212d57064c387d2a70ac0c015b8e4097f743f8518e89ba15775660d9ea62cac0

Total downloads 19,845

For this version 2,208

License:

MIT

Required Ruby Version: >= 0

Links: